<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="TMartin Black" group="Skins - Bronze" checked="True">
<Tip>Different Icons</Tip>
<Guid type="p">ffffffff-4ec3-4714-a5f8-7c21d1e19399</Guid>
<OEMAuthor>TMartin</OEMAuthor>
<OEMDate>7/9/2009</OEMDate>
<OEMVersion>v1.0</OEMVersion>
</Item>
</Items>

